pcappick(1)

NAME
pcappick - pick specific frames out of a pcap file by number

SYNOPSIS
pcappick
[OPTIONS]...

DESCRIPTION
pcappick reads an input pcap file and picks a specific frame to output.

PCAPNET OPTIONS

\FC-i \F[]interface
    Input interface to read packets from.

\FC-r \F[]pcap file
    Dump file to read packets from.

\FC-w \F[]pcap file
    Dump file to write filtered packets to.

\FC-f \F[]expression
    BPF expression which selects packets to be filtered.

\FC-s \F[]snaplen
    Capture snaplen bytes of data from each packet.

\FC-p\F[]
    Disable promiscuous mode sniffing.

PROGRAM OPTIONS

\FC-c \F[]number
    Frame number to pick.